@charset "utf-8";
/* CSS Document */

body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	background-image:url(../images/main_bkgd.jpg);
	background-position: center top;
	background-repeat:repeat-x;
	background-color: #2d9ed2;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link, a:visited, a:active{
	color: #0085ca;
	font-weight: normal;
	text-decoration: none;
	background-color: none;
}
a:hover{
	color: #000;
	font-weight: normal;
	text-decoration: underline;
	background-color: none;
}

a img {
	border: none;
}

img.border {
     margin: 0px;
     padding: 0px;
     border:solid #777 1px;
     background: #999;
	-moz-box-shadow: 0 0 3px #CCC;
	-webkit-box-shadow: 0 0 3px #CCC;
	box-shadow: 0 0 3px #CCC;
}
img.align-right {
    margin: 0px;
    padding: 0px;
    border:solid #777 1px;
    background: #999;
	float: right;
	margin-top: 0px;
	margin-left: 10px;
	-moz-box-shadow: 0 0 3px #CCC;
	-webkit-box-shadow: 0 0 3px #CCC;
	box-shadow: 0 0 3px #CCC;
}
img.align-left {
    margin: 0px;
    padding: 0px;
    background: #999;
	float: left;
	margin-top: 6px;
	margin-right: 16px;
	-moz-box-shadow: 0 0 3px #CCC;
	-webkit-box-shadow: 0 0 3px #CCC;
	box-shadow: 0 0 3px #CCC;
}


/*.... WEB-FONT IMPORT ...............................................................*/

@font-face {
    font-family: 'enriquetaregular';
    src: url('../fonts/enriqueta-regular-webfont.eot');
    src: url('../fonts/enriqueta-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/enriqueta-regular-webfont.woff') format('woff'),
         url('../fonts/enriqueta-regular-webfont.ttf') format('truetype'),
         url('../fonts/enriqueta-regular-webfont.svg#enriquetaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'arvoregular';
    src: url('../fonts/arvo-regular-webfont.eot');
    src: url('../fonts/arvo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arvo-regular-webfont.woff') format('woff'),
         url('../fonts/arvo-regular-webfont.ttf') format('truetype'),
         url('../fonts/arvo-regular-webfont.svg#arvoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'arvoitalic';
    src: url('../fonts/arvo-italic-webfont.eot');
    src: url('../fonts/arvo-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arvo-italic-webfont.woff') format('woff'),
         url('../fonts/arvo-italic-webfont.ttf') format('truetype'),
         url('../fonts/arvo-italic-webfont.svg#arvoitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'arvobold';
    src: url('../fonts/arvo-bold-webfont.eot');
    src: url('../fonts/arvo-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arvo-bold-webfont.woff') format('woff'),
         url('../fonts/arvo-bold-webfont.ttf') format('truetype'),
         url('../fonts/arvo-bold-webfont.svg#arvobold') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'open_sans_condensedbold';
    src: url('../fonts/OpenSans-CondBold-webfont.eot');
    src: url('../fonts/OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-CondBold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-CondBold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-CondBold-webfont.svg#open_sans_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanscondensed_light';
    src: url('../fonts/OpenSans-CondLight-webfont.eot');
    src: url('../fonts/OpenSans-CondLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-CondLight-webfont.woff') format('woff'),
         url('../fonts/OpenSans-CondLight-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-CondLight-webfont.svg#open_sanscondensed_light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansCnLtIt';
    src: url('../fonts/OpenSans-CondLightItalic-webfont.eot');
    src: url('../fonts/OpenSans-CondLightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-CondLightItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-CondLightItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-CondLightItalic-webfont.svg#open_sansCnLtIt') format('svg');
    font-weight: normal;
    font-style: normal;
}





/*..COPY STYLES...............*/
.H1{
	font-family: open_sanscondensed_light;
	font-size:44px;
	letter-spacing:-1px;
	display:block;
	padding-top: 14px;
	padding-bottom: 30px;
	color: #0085ca;
}
.H2{
	font-family: open_sans_condensedbold;
	font-size:22px;
	font-weight: bold;
	letter-spacing: 0px;
	display:block;
	padding-top: 12px;
	padding-bottom: 16px;
	color: #333;
}
.H3{
	font-family: helvetica, arial, sans-serif;
	font-size:17px;
	font-weight: bold;
	letter-spacing: 0px;
	display:block;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #5d594e;
}
.staff-name{
	font-family: helvetica, arial, sans-serif;
	font-size:22px;
	letter-spacing: 0px;
	color: #000;
}
.staff-title{
	font-family: enriquetaregular;
	font-size: 16px;
	color:#777;
}
.grey{
	font-family: helvetica, arial, sans-serif;
	font-size:16px;
	letter-spacing: 0px;
	display:block;
	padding-top: 2px;
	padding-bottom: 10px;
	color: #AAA;
}

.intro-copy{
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#666;
	line-height: 24px;
	display:block;
	padding-top: 0px;
	padding-bottom: 20px;
}
.phone-top{
	font-family: enriquetaregular;
	font-size: 30px;
	color:#1191cc;
	text-shadow: -1px 1px 1px  #FFF;
}

.white-hdgs{
	font-family: arvoregular;
	font-size:16px;
	color:#FFF;
	letter-spacing: 1px;
	display:block;
	padding-top: 0px;
	padding-bottom: 6px;
	text-shadow: -1px 1px 0px #333;
}
.white-copy{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 15px;
	color:#FFF;
	text-shadow: -1px 1px 0px #666;
}

.sml-bnr-hdgs{
	font-family: enriquetaregular;
	font-size:15px;
	color:#847e6d;
	letter-spacing: 0px;
	display:block;
	padding-top: 0px;
	padding-bottom: 6px;
}
.note{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555;
	line-height: 16px;
	display:block;
	padding-top: 8px;
	padding-bottom: 6px;
}
.contact-hdgs{
	font-family: helvetica, arial, sans-serif;
	font-size:18px;
	font-weight: normal;
	letter-spacing: 0px;
	display:block;
	padding-top: 4px;
	padding-bottom: 8px;
	color: #000;
}
.contact-txt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 21px;
	color:#000;
}
.contact-txt-light{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 21px;
	color:#999;
}


.top{
	font-family: arvobold;
	font-size:12px;
	line-height: 16px;
	background-image:url(../images/top-arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px; 
	padding-left: 14px; 
}

ul.bullets {
	list-style-type: none;
	padding-top: 8px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0px;
}
ul.bullets li{
	line-height: 16px;
	display:block;
	padding-top: 8px;
	padding-bottom: 8px;
	background-image: url(../images/bullet.png);
	background-repeat: no-repeat;
	background-position: 10px 10px; 
	padding-left: 30px; 
}

/*......BUTTON STYLE...............*/
.button {
	background: #CCC;
	padding: 2px 6px;
	font-size: 12px;
	font-family: arvoregular;
	text-decoration: none;
	display:block;
	width: 90px;
	margin-top: 9px;
	text-align: center;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#E6E6E6));
	background: -webkit-linear-gradient(top, #FFFFFF, #E6E6E6);
	background: -moz-linear-gradient(top, #FFFFFF, #E6E6E6);
	background: -ms-linear-gradient(top, #FFFFFF, #E6E6E6);
	background: -o-linear-gradient(top, #FFFFFF, #E6E6E6);
	-moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
	-moz-box-shadow: 0 0 3px #666;
	-webkit-box-shadow: 0 0 3px #666;
	box-shadow: 0 0 3px #666;
}
   
.button:hover {
   background: #51b6e9;
   color: #FFF;
   }
   
.button:active {
   border-top-color: #FFF;
   background: #1b435e;
   color: #FFF;
   }
   
.bkg-button {
	background: #CCC;
	padding: 10px 4px;
	font-size: 15px;
	font-family: arvoregular;
	text-decoration: none;
	display:block;
	margin-top: 16px;
	margin-bottom: 3px;
	text-align: center;
	width: 180px;
	
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#E6E6E6));
	background: -webkit-linear-gradient(top, #FFFFFF, #E6E6E6);
	background: -moz-linear-gradient(top, #FFFFFF, #E6E6E6);
	background: -ms-linear-gradient(top, #FFFFFF, #E6E6E6);
	background: -o-linear-gradient(top, #FFFFFF, #E6E6E6);
	
	-moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
	
	-moz-box-shadow: 0 0 3px #666;
	-webkit-box-shadow: 0 0 3px #666;
	box-shadow: 0 0 3px #666;
}
   
.bkg-button:hover {
   background: #51b6e9;
   color: #FFF;
   }
   
.bkg-button:active {
   border-top-color: #FFF;
   background: #1b435e;
   color: #FFF;
   }

/*...........................*/

.table-shdw {
	background-color: #FFF;

	padding-top:24px;
	padding-left: 24px;
	padding-right: 24px;
	padding-bottom:20px;
	
	-moz-border-radius: 6px 6px 0px 0px;
    -webkit-border-radius: 6px 6px 0px 0px;
    border-radius: 6px 6px 0px 0px;
	
	-moz-box-shadow: 0 0 6px #00618c;
	-webkit-box-shadow: 0 0 6px #00618c;
	box-shadow: 0 0 6px #00618c;
	
	border-bottom: solid #FFF 1px;
	border-right: solid #FFF 1px;
	border-left: solid #FFF 1px;
	border-top: solid #FFF 1px;
}
.footer-table {
	background-image:url(../images/footer-bkgd.jpg);

	padding-top:20px;
	padding-left: 24px;
	padding-right: 20px;
	padding-bottom:24px;
	
	-moz-border-radius: 0px 0px 6px 6px;
    -webkit-border-radius: 0px 0px 6px 6px;
    border-radius: 0px 0px 6px 6px;
	
	-moz-box-shadow: 0px 1px 6px #00618c;
	-webkit-box-shadow: px0 1px 6px #00618c;
	box-shadow: 0px 1px 6px #00618c;
	
	border-bottom: solid #FFF 1px;
	border-right: solid #FFF 1px;
	border-left: solid #FFF 1px;
	border-top: solid #FFF 0px;
}

.hygiene-table {
	padding-top:12px;
	padding-left: 12px;
	padding-right: 15px;
	padding-bottom:13px;
	-moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
	-moz-box-shadow: 0 0 6px #CCC;
	-webkit-box-shadow: 0 0 6px #CCC;
	box-shadow: 0 0 6px #CCC;
	border-bottom: solid #FFF 1px;
	border-right: solid #FFF 1px;
	border-left: solid #FFF 1px;
	border-top: solid #FFF 1px;
}

.right-bnr-table {
	background-color: #FFF;
	-moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
	padding-top:12px;
	padding-left: 12px;
	padding-right: 15px;
	padding-bottom:13px;
	-moz-box-shadow: 0 0 6px #CCC;
	-webkit-box-shadow: 0 0 6px #CCC;
	box-shadow: 0 0 6px #CCC;
}

.mnu-table {
	background-color: #FFF;
	-moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
	padding-top:0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom:0px;
	-moz-box-shadow: 0 0 6px #999;
	-webkit-box-shadow: 0 0 6px #999;
	box-shadow: 0 0 6px #999;
	

	border-right: solid #535353 1px;
	border-left: solid #535353 1px;

}

.table-phone {
	background-color: #EFEFEF;
	background-image:url(../images/pdf.png);
	background-repeat:no-repeat;
	-moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
	padding-top:18px;
	padding-left: 26px;
	padding-right: 30px;
	padding-bottom:15px;
	-moz-box-shadow: 0 0 4px #CCC;
	-webkit-box-shadow: 0 0 4px #CCC;
	box-shadow: 0 0 4px #CCC;
	height: 120px;
	width: 620px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#0085ca;
}


.table-services {
	background-color: #EFEFEF;
	background-image:url(../images/pdf.png);
	background-repeat:no-repeat;
	-moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
	padding-top:10px;
	padding-left: 24px;
	padding-right: 24px;
	padding-bottom: 10px;
	-moz-box-shadow: 0 0 4px #CCC;
	-webkit-box-shadow: 0 0 4px #CCC;
	box-shadow: 0 0 4px #CCC;
	height: 100px;
	width: 670px;
	margin-top: 10px;
}
ul.services {
	list-style-type: none;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0px;
}
ul.services li{
	line-height: 30px;
	display:block;
	padding-top: 7px;
	padding-bottom: 7px;
	background-image: url(../images/bullet.png);
	background-repeat: no-repeat;
	background-position: 10px 16px; 
	padding-left: 34px;
	font-family: open_sanscondensed_light;
	font-size:22px;
	color:#0085ca; 
}



.table-map {
	background-color: #5d594e;
	-moz-border-radius: 0px 0px 6px 6px;
    -webkit-border-radius: 0px 0px 6px 6px;
    border-radius: 0px 0px 6px 6px;
	
	-moz-box-shadow: 0px 1px 6px #00618c;
	-webkit-box-shadow: px0 1px 6px #00618c;
	box-shadow: 0px 1px 6px #00618c;
	
	border-bottom: solid #FFF 1px;
	border-right: solid #FFF 1px;
	border-left: solid #FFF 1px;
	border-top: solid #FFF 0px;
}


/*.... testimonials ............................*/
.testimonial-tile {
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:15px;
	color: #515044;
	text-align:left;
	background-color: none;
	padding-top:12px;
	padding-left: 30px;
	padding-right: 10px;
	padding-bottom:10px;
	background-image:url(../images/testimonial_tile_bkgd.png);
	background-repeat:no-repeat;
	border-bottom:solid 1px #cecac0;
}
.testimonial-name{
	font-family:enriquetaregular;
	font-style: normal;
	font-size: 11px;
	color: #000;
	display:block;
	padding-top: 7px;
}
/*.... horizantal divider ............................*/
.horizontal {
	height: 40px;
	width: 760px;
	margin: 0;
	padding: 0;
	background-image:url(../images/hrzntl.gif);
}

/*.... PRODUCTS PAGE ............................*/

.product-box {
     margin: 0px;
     padding-top:15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom:15px;
     border:solid #787268 1px;
	-moz-box-shadow: 0 0 3px #CCC;
	-webkit-box-shadow: 0 0 3px #CCC;
	box-shadow: 0 0 3px #CCC;
	-moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
}
.product-tile-copy{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height: 18px;
	color:#333;
}

	
/*.... FOOTER MENU ............................*/

a.footeron:link, a.footeron:visited, a.footeron:active{
	font-family: enriquetaregular;
	font-size: 11px;
	color: #51b6e9;
	letter-spacing: 0px;
	text-shadow: 1px 1px #474747;
	text-decoration: underline;
	background-color: none;
	padding-right: 24px;
	}

a.footersml:link, a.footersml:visited, a.footersml:active{
	font-family: enriquetaregular;
	font-size: 11px;
	color: #51b6e9;
	letter-spacing: 0px;
	text-shadow: 1px 1px #474747;
	text-decoration: none;
	background-color: none;
	padding-right: 24px;
}
a.footersml:hover{
	color: #FFF;
	text-decoration: underline;
}


.footersmltxt{
	font-family: enriquetaregular;
	font-size:11px;
	color:#999;
	line-height: 18px;
}

.footerdetails{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	line-height: 19px;
}
a.footerdetails:link, a.footerdetails:visited, a.footerdetails:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999;
	color: #51b6e9;
}
a.footerdetails:hover{
	color: #FFF;
	text-decoration: underline;
}

.footerbtm{
	font-family: Tahoma, Geneva, sans-serif,Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #a5cfe8;
	display:block;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 24px;

	 
}



/*.... MENU ......................................*/

ul#nav {
	list-style-type: none;
	height: 47px;
	width: 900px;
	margin: 0;
	padding: 0;
	padding-left: 0px;
}
ul#nav li {
	margin: 0;
  	padding: 0;
  	float: left; /*For Gecko*/
}
ul#nav a {
	background-image: none;
	padding-right: 18px;
	padding-left:  18px;
	text-decoration: none;
	font-family: enriquetaregular;
	font-size: 14px;
	line-height: 45px;
	letter-spacing: 1px;
	font-weight: normal;
	color: #FFF;
	text-shadow: -1px 1px 0px #444;

}
ul#nav a:hover {
	color: #FFF;
	text-decoration: underline;
}

/* Root Menu selected*/
ul#nav a.selected{
	color: #FFF;
	text-decoration: underline;
	text-shadow: -1px 1px 0px #000;
}

/* Sub Menu */
ul#nav li ul { /* second-level lists */
	position: absolute;
	list-style:none;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	margin: 0;
	padding: 0;
	width: 170px;
	z-index:999;
}

ul#nav li ul a { /* second-level lists */
	width: 170px;
	height: 38px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #DDD;
	letter-spacing: 0px;
	line-height: 38px;
	display:block;
	background-image:url(../images/mnu_sub_bkgd.jpg);
}

ul#nav li ul a:hover { /* second-level lists */
	background-image:url(../images/mnu_sub_bkgd_hi.jpg);
		text-decoration: none;

}

ul#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}